# -*- encoding: utf-8 -*-
# stub: compass-core 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "compass-core"
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Chris Eppstein", "Scott Davis", "Eric M. Suzanne", "Brandon Mathis"]
  s.date = "2014-10-22"
  s.description = "The Compass core stylesheet library and minimum required ruby extensions. This library can be used stand-alone without the compass ruby configuration file or compass command line tools."
  s.email = ["chris@eppsteins.net"]
  s.files = ["LICENSE.txt", "VERSION", "data/caniuse.json", "data/caniuse_extras", "data/caniuse_extras/css-placeholder.json", "lib/compass", "lib/compass-core.rb", "lib/compass/browser_support.rb", "lib/compass/configuration", "lib/compass/configuration.rb", "lib/compass/configuration/adapters.rb", "lib/compass/configuration/data.rb", "lib/compass/configuration/defaults.rb", "lib/compass/configuration/inheritance.rb", "lib/compass/configuration/paths.rb", "lib/compass/configuration/watch.rb", "lib/compass/core", "lib/compass/core.rb", "lib/compass/core/caniuse.rb", "lib/compass/core/generated_version.rb", "lib/compass/core/sass_extensions", "lib/compass/core/sass_extensions.rb", "lib/compass/core/sass_extensions/functions", "lib/compass/core/sass_extensions/functions.rb", "lib/compass/core/sass_extensions/functions/colors.rb", "lib/compass/core/sass_extensions/functions/configuration.rb", "lib/compass/core/sass_extensions/functions/constants.rb", "lib/compass/core/sass_extensions/functions/cross_browser_support.rb", "lib/compass/core/sass_extensions/functions/display.rb", "lib/compass/core/sass_extensions/functions/enumerate.rb", "lib/compass/core/sass_extensions/functions/env.rb", "lib/compass/core/sass_extensions/functions/files.rb", "lib/compass/core/sass_extensions/functions/font_files.rb", "lib/compass/core/sass_extensions/functions/gradient_support.rb", "lib/compass/core/sass_extensions/functions/image_size.rb", "lib/compass/core/sass_extensions/functions/inline_image.rb", "lib/compass/core/sass_extensions/functions/lists.rb", "lib/compass/core/sass_extensions/functions/math.rb", "lib/compass/core/sass_extensions/functions/selectors.rb", "lib/compass/core/sass_extensions/functions/urls.rb", "lib/compass/core/sass_extensions/monkey_patches", "lib/compass/core/sass_extensions/monkey_patches.rb", "lib/compass/core/sass_extensions/monkey_patches/browser_support.rb", "lib/compass/core/sass_extensions/monkey_patches/traversal.rb", "lib/compass/core/version.rb", "lib/compass/error.rb", "lib/compass/frameworks.rb", "lib/compass/util.rb", "stylesheets/_compass.scss", "stylesheets/_lemonade.scss", "stylesheets/compass", "stylesheets/compass/_configuration.scss", "stylesheets/compass/_css3.scss", "stylesheets/compass/_layout.scss", "stylesheets/compass/_reset-legacy.scss", "stylesheets/compass/_reset.scss", "stylesheets/compass/_support.scss", "stylesheets/compass/_typography.scss", "stylesheets/compass/_utilities.scss", "stylesheets/compass/css3", "stylesheets/compass/css3/_animation.scss", "stylesheets/compass/css3/_appearance.scss", "stylesheets/compass/css3/_background-clip.scss", "stylesheets/compass/css3/_background-origin.scss", "stylesheets/compass/css3/_background-size.scss", "stylesheets/compass/css3/_border-radius.scss", "stylesheets/compass/css3/_box-shadow.scss", "stylesheets/compass/css3/_box-sizing.scss", "stylesheets/compass/css3/_box.scss", "stylesheets/compass/css3/_columns.scss", "stylesheets/compass/css3/_deprecated-support.scss", "stylesheets/compass/css3/_filter.scss", "stylesheets/compass/css3/_flexbox.scss", "stylesheets/compass/css3/_font-face.scss", "stylesheets/compass/css3/_hyphenation.scss", "stylesheets/compass/css3/_images.scss", "stylesheets/compass/css3/_inline-block.scss", "stylesheets/compass/css3/_opacity.scss", "stylesheets/compass/css3/_pie.scss", "stylesheets/compass/css3/_regions.scss", "stylesheets/compass/css3/_selection.scss", "stylesheets/compass/css3/_shared.scss", "stylesheets/compass/css3/_text-shadow.scss", "stylesheets/compass/css3/_transform.scss", "stylesheets/compass/css3/_transition.scss", "stylesheets/compass/css3/_user-interface.scss", "stylesheets/compass/layout", "stylesheets/compass/layout/_grid-background.scss", "stylesheets/compass/layout/_sticky-footer.scss", "stylesheets/compass/layout/_stretching.scss", "stylesheets/compass/reset", "stylesheets/compass/reset/_utilities-legacy.scss", "stylesheets/compass/reset/_utilities.scss", "stylesheets/compass/typography", "stylesheets/compass/typography/_links.scss", "stylesheets/compass/typography/_lists.scss", "stylesheets/compass/typography/_text.scss", "stylesheets/compass/typography/_units.scss", "stylesheets/compass/typography/_vertical_rhythm.scss", "stylesheets/compass/typography/links", "stylesheets/compass/typography/links/_hover-link.scss", "stylesheets/compass/typography/links/_link-colors.scss", "stylesheets/compass/typography/links/_unstyled-link.scss", "stylesheets/compass/typography/lists", "stylesheets/compass/typography/lists/_bullets.scss", "stylesheets/compass/typography/lists/_horizontal-list.scss", "stylesheets/compass/typography/lists/_inline-block-list.scss", "stylesheets/compass/typography/lists/_inline-list.scss", "stylesheets/compass/typography/text", "stylesheets/compass/typography/text/_ellipsis.scss", "stylesheets/compass/typography/text/_force-wrap.scss", "stylesheets/compass/typography/text/_nowrap.scss", "stylesheets/compass/typography/text/_replacement.scss", "stylesheets/compass/utilities", "stylesheets/compass/utilities/_color.scss", "stylesheets/compass/utilities/_general.scss", "stylesheets/compass/utilities/_links.scss", "stylesheets/compass/utilities/_lists.scss", "stylesheets/compass/utilities/_print.scss", "stylesheets/compass/utilities/_sass.scss", "stylesheets/compass/utilities/_sprites.scss", "stylesheets/compass/utilities/_tables.scss", "stylesheets/compass/utilities/_text.scss", "stylesheets/compass/utilities/color", "stylesheets/compass/utilities/color/_brightness.scss", "stylesheets/compass/utilities/color/_contrast.scss", "stylesheets/compass/utilities/general", "stylesheets/compass/utilities/general/_clearfix.scss", "stylesheets/compass/utilities/general/_float.scss", "stylesheets/compass/utilities/general/_hacks.scss", "stylesheets/compass/utilities/general/_min.scss", "stylesheets/compass/utilities/general/_reset.scss", "stylesheets/compass/utilities/general/_tabs.scss", "stylesheets/compass/utilities/general/_tag-cloud.scss", "stylesheets/compass/utilities/links", "stylesheets/compass/utilities/links/_hover-link.scss", "stylesheets/compass/utilities/links/_link-colors.scss", "stylesheets/compass/utilities/links/_unstyled-link.scss", "stylesheets/compass/utilities/lists", "stylesheets/compass/utilities/lists/_bullets.scss", "stylesheets/compass/utilities/lists/_horizontal-list.scss", "stylesheets/compass/utilities/lists/_inline-block-list.scss", "stylesheets/compass/utilities/lists/_inline-list.scss", "stylesheets/compass/utilities/sass", "stylesheets/compass/utilities/sass/_lists.scss", "stylesheets/compass/utilities/sass/_maps.scss", "stylesheets/compass/utilities/sprites", "stylesheets/compass/utilities/sprites/_base.scss", "stylesheets/compass/utilities/sprites/_sprite-img.scss", "stylesheets/compass/utilities/tables", "stylesheets/compass/utilities/tables/_alternating-rows-and-columns.scss", "stylesheets/compass/utilities/tables/_borders.scss", "stylesheets/compass/utilities/tables/_scaffolding.scss", "stylesheets/compass/utilities/text", "stylesheets/compass/utilities/text/_ellipsis.scss", "stylesheets/compass/utilities/text/_nowrap.scss", "stylesheets/compass/utilities/text/_replacement.scss", "templates/ellipsis", "templates/ellipsis/ellipsis.sass", "templates/ellipsis/manifest.rb", "templates/ellipsis/xml", "templates/ellipsis/xml/ellipsis.xml", "templates/extension", "templates/extension/manifest.rb", "templates/extension/stylesheets", "templates/extension/stylesheets/main.sass", "templates/extension/templates", "templates/extension/templates/project", "templates/extension/templates/project/manifest.rb", "templates/extension/templates/project/screen.sass", "templates/project", "templates/project/USAGE.markdown", "templates/project/ie.sass", "templates/project/manifest.rb", "templates/project/print.sass", "templates/project/screen.sass", "test/integrations/projects_test.rb", "test/units/configuration_test.rb", "test/units/frameworks_test.rb", "test/units/shared_extension_paths_test.rb", "test/units/urls_test.rb"]
  s.homepage = "http://compass-style.org/reference/compass/"
  s.licenses = ["MIT"]
  s.rubygems_version = "2.2.2"
  s.summary = "The Compass core stylesheet library"
  s.test_files = ["test/units/configuration_test.rb", "test/units/shared_extension_paths_test.rb", "test/units/urls_test.rb", "test/units/frameworks_test.rb", "test/integrations/projects_test.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<sass>, ["< 3.5", ">= 3.3.0"])
      s.add_runtime_dependency(%q<multi_json>, ["~> 1.0"])
      s.add_development_dependency(%q<bundler>, [">= 0"])
      s.add_development_dependency(%q<rake>, [">= 0"])
    else
      s.add_dependency(%q<sass>, ["< 3.5", ">= 3.3.0"])
      s.add_dependency(%q<multi_json>, ["~> 1.0"])
      s.add_dependency(%q<bundler>, [">= 0"])
      s.add_dependency(%q<rake>, [">= 0"])
    end
  else
    s.add_dependency(%q<sass>, ["< 3.5", ">= 3.3.0"])
    s.add_dependency(%q<multi_json>, ["~> 1.0"])
    s.add_dependency(%q<bundler>, [">= 0"])
    s.add_dependency(%q<rake>, [">= 0"])
  end
end
